User Tracking with Admin 2.0.1 (modified for Phoenix)
https://apps.oscommerce.com/i1olz&user-tracking-with-admin-1-0
###############################################################################
Tested with Oscommerce Phoenix 1.0.2.7 / PHP7.3.9 (PHP Phar Extension required)

---
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2019 osCommerce

  Released under the GNU General Public License
---

Change log from 2.0 to 2.0.1:
- it is checking if ip_address is a valid IPv4 or IPv6 address and output a
  "no vaild IP" Text instead of the country name if ip_address is not valid
- database field length for ip_address changed from 15 to 46 to also make a IPv6
  address fit into it
- in /includes/functions/user_tracking.php we use constant HEADING_TITLE if it
  is defined only (avoiding a PHP warning for not defined constants)

Installation:
- no core files are changed
- Just updload the files to their corresponding folders
- run the 2 sql files within your database server to add the user_tracking table
  and the configuration values
- since we are using maxminds phar file to use the maxmind GeopIP2 functions,
  you need to make sure your webserver has phar extention enabled
  https://www.php.net/manual/en/book.phar.php
  "The Phar extension is bundled with PHP as of PHP version 5.3.0, and enabled
  by default."


Thats it. There will be a new Menu for User Tracking in Admin.

###############################################################################
Please consider to support the Oscommerce Phoenix devs!
https://forums.oscommerce.com/topic/493727-phoenix-support-donations-to-the-cause/
###############################################################################


This product includes GeoLite2 data created by MaxMind, available from
<a href="https://www.maxmind.com">https://www.maxmind.com</a>.

Updated free Country Database can be found here:
https://dev.maxmind.com/geoip/geoip2/geolite2/