<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2019 osCommerce

  Released under the GNU General Public License
*/

define('EXPLAINATION', 'This tool allows for you to see the click patterns of the users through your site, organized by 
sessions. This data can be very valuable to those looking for how to improve your site by watching how customers actually 
use it.  You can surf back and forth through the days by using the link below.');
define('HEADING_TITLE', 'User Tracking');

define('TABLE_HEADING_SESSION_ID', 'Session ID');
define('TABLE_HEADING_ONLINE', 'Online');
define('TABLE_HEADING_CUSTOMER_ID', 'ID');
define('TABLE_HEADING_FULL_NAME', 'Full Name');
define('TABLE_HEADING_IP_ADDRESS', 'IP Address:');
define('TABLE_HEADING_COUNTRY', 'Country:');
define('TABLE_HEADING_HOST', 'Host:');
define('TABLE_HEADING_ENTRY_TIME', 'Start Time:');
define('TABLE_HEADING_END_TIME', 'End Time:');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_SHOPPING_CART', 'Users Shopping Cart');
define('TEXT_SHOPPING_CART_SUBTOTAL', 'Subtotal');
define('TEXT_NUMBER_OF_CUSTOMERS', 'Total number of visitors: ');
define('TEXT_NUMBER_OF_PAGES', 'There have been %s page views in this 24 hour period. ');
define('TEXT_HAS_BEEN_PURGED', 'All User Records Older Than 72 Hours Purged!');
define('TEXT_SELECT_VIEW', 'SELECT VIEW');
define('TEXT_BACK_TO', 'Back to');
define('TEXT_FORWARD_TO', 'Forward to ');
define('TEXT_DISPLAY_START', 'Now displaying the latest ');
define('TEXT_DISPLAY_END', ' sessions of this 24 hour period. ');

define('TEXT_PURGE_START', 'You can also ');
define('TEXT_PURGE_RECORDS', 'purge all records');
define('TEXT_PURGE_CUSTMID_END', ' of Guest Sessions.');
define('TEXT_PURGE_END', ' past the last 72 hours of data.');
define('TEXT_PURGE_ALL', ' from NOW. ');
define('TEXT_BEWAREDELETE', 'BEWARE!! - THIS DELETES ALL DATA !!!.');
define('TEXT_USER_SHOPPING_CART', '&nbsp;User&nbsp;Shopping&nbsp;Cart&nbsp;');

define('TEXT_ORIGINATING_URL', 'Originating&nbsp;URL:');
define('TEXT_IDLE_TIME', 'Idle Time:');
define('TEXT_TOTAL_TIME', 'Total Time:');
define('TEXT_DELETE_IP', 'Delete all info from IP-Address ');

// Admin Usertracking
define('TEXT_DELETE_CUSTOMER_GUEST', 'All Guest Sessions have been Purged');
define('TEXT_DELETE_OK', 'All found records are deleted');
define('TEXT_DELETE_IP_OK_1', 'Records of IP ');
define('TEXT_DELETE_IP_OK_2', ' are deleted.');
define('TEXT_DELETE_NOIP', 'Delete all records without session ID ');
define('TEXT_DELETE_NOW', 'DELETE NOW');
define('TEXT_DELETE_SESSION', 'Delete Session');
define('TEXT_VIEW_SESSION', 'View Session');
define('TEXT_NO_VALID_IP', '<b>Not a valid IP</b>');

$GEOIP_COUNTRY_NAMES = array(
"", "Asia/Pacific Region", "Europe", "Andorra", "United Arab Emirates",
"Afghanistan", "Antigua and Barbuda", "Anguilla", "Albania", "Armenia",
"Netherlands Antilles", "Angola", "Antarctica", "Argentina", "American Samoa",
"Austria", "Australia", "Aruba", "Azerbaijan", "Bosnia and Herzegovina",
"Barbados", "Bangladesh", "Belgium", "Burkina Faso", "Bulgaria", "Bahrain",
"Burundi", "Benin", "Bermuda", "Brunei Darussalam", "Bolivia", "Brazil",
"Bahamas", "Bhutan", "Bouvet Island", "Botswana", "Belarus", "Belize",
"Canada", "Cocos (Keeling) Islands", "Congo, The Democratic Republic of the",
"Central African Republic", "Congo", "Switzerland", "Cote D'Ivoire", "Cook
Islands", "Chile", "Cameroon", "China", "Colombia", "Costa Rica", "Cuba", "Cape
Verde", "Christmas Island", "Cyprus", "Czech Republic", "Germany", "Djibouti",
"Denmark", "Dominica", "Dominican Republic", "Algeria", "Ecuador", "Estonia",
"Egypt", "Western Sahara", "Eritrea", "Spain", "Ethiopia", "Finland", "Fiji",
"Falkland Islands (Malvinas)", "Micronesia, Federated States of", "Faroe
Islands", "France", "France, Metropolitan", "Gabon", "United Kingdom",
"Grenada", "Georgia", "French Guiana", "Ghana", "Gibraltar", "Greenland",
"Gambia", "Guinea", "Guadeloupe", "Equatorial Guinea", "Greece", "South Georgia
and the South Sandwich Islands", "Guatemala", "Guam", "Guinea-Bissau",
"Guyana", "Hong Kong", "Heard Island and McDonald Islands", "Honduras",
"Croatia", "Haiti", "Hungary", "Indonesia", "Ireland", "Israel", "India",
"British Indian Ocean Territory", "Iraq", "Iran, Islamic Republic of",
"Iceland", "Italy", "Jamaica", "Jordan", "Japan", "Kenya", "Kyrgyzstan",
"Cambodia", "Kiribati", "Comoros", "Saint Kitts and Nevis", "Korea, Democratic
People's Republic of", "Korea, Republic of", "Kuwait", "Cayman Islands",
"Kazakstan", "Lao People's Democratic Republic", "Lebanon", "Saint Lucia",
"Liechtenstein", "Sri Lanka", "Liberia", "Lesotho", "Lithuania", "Luxembourg",
"Latvia", "Libyan Arab Jamahiriya", "Morocco", "Monaco", "Moldova, Republic
of", "Madagascar", "Marshall Islands", "Macedonia, the Former Yugoslav Republic
of", "Mali", "Myanmar", "Mongolia", "Macau", "Northern Mariana Islands",
"Martinique", "Mauritania", "Montserrat", "Malta", "Mauritius", "Maldives",
"Malawi", "Mexico", "Malaysia", "Mozambique", "Namibia", "New Caledonia",
"Niger", "Norfolk Island", "Nigeria", "Nicaragua", "Netherlands", "Norway",
"Nepal", "Nauru", "Niue", "New Zealand", "Oman", "Panama", "Peru", "French
Polynesia", "Papua New Guinea", "Philippines", "Pakistan", "Poland", "Saint
Pierre and Miquelon", "Pitcairn", "Puerto Rico", "Palestinian Territory,
Occupied", "Portugal", "Palau", "Paraguay", "Qatar", "Reunion", "Romania",
"Russian Federation", "Rwanda", "Saudi Arabia", "Solomon Islands",
"Seychelles", "Sudan", "Sweden", "Singapore", "Saint Helena", "Slovenia",
"Svalbard and Jan Mayen", "Slovakia", "Sierra Leone", "San Marino", "Senegal",
"Somalia", "Suriname", "Sao Tome and Principe", "El Salvador", "Syrian Arab
Republic", "Swaziland", "Turks and Caicos Islands", "Chad", "French Southern
Territories", "Togo", "Thailand", "Tajikistan", "Tokelau", "Turkmenistan",
"Tunisia", "Tonga", "East Timor", "Turkey", "Trinidad and Tobago", "Tuvalu",
"Taiwan", "Tanzania, United Republic of", "Ukraine",
"Uganda", "United States Minor Outlying Islands", "United States", "Uruguay",
"Uzbekistan", "Holy See (Vatican City State)", "Saint Vincent and the
Grenadines", "Venezuela", "Virgin Islands, British", "Virgin Islands, U.S.",
"Vietnam", "Vanuatu", "Wallis and Futuna", "Samoa", "Yemen", "Mayotte",
"Yugoslavia", "South Africa", "Zambia", "Zaire", "Zimbabwe"
);

?>