
SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `user_tracking`
-- ----------------------------
DROP TABLE IF EXISTS `user_tracking`;
CREATE TABLE `user_tracking` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) DEFAULT NULL,
  `click_id` int(11) DEFAULT NULL,
  `full_name` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `session_id` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ip_address` varchar(46) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `time_entry` varchar(14) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `time_last_click` varchar(14) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_page_url` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `referer_url` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `page_desc` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `browser_lang` varchar(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_agent` varchar(1024) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_mobile` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

