<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2019 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');
  require('includes/languages/' . $language . '/' . 'user_tracking.php');
  require('includes/classes/currencies.php');
  $currencies = new currencies();

// adding geoip2 functionality, updates of the phar file can be found here:
// https://github.com/maxmind/GeoIP2-php/releases
  require('includes/geoip2.phar');
  use GeoIp2\Database\Reader;

// This creates the Reader object, which should be reused across
// lookups. updated version of the binary country geolite2 database can be found here
// https://dev.maxmind.com/geoip/geoip2/geolite2/ 
  $reader = new Reader('includes/GeoLite2-Country.mmdb');  


  $LIMIT_DISPLAY_SESSIONS = CONFIG_USER_TRACKING_SESSION_LIMIT; 

  require('includes/template_top.php');
?>

    <table border="0" width="100%" cellspacing="0" cellpadding="2">
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
            <td class="pageHeading" align="right"><?php echo tep_draw_separator('pixel_trans.gif', HEADING_IMAGE_WIDTH, HEADING_IMAGE_HEIGHT); ?></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td class="smallText">

<?php 
if ($_GET['custmid'] == '0') 
  { 
    tep_db_query("DELETE FROM user_tracking WHERE customer_id = 0"); 
    echo "<font color=red>" . TEXT_DELETE_CUSTOMER_GUEST . '</font><p>'; 
  }
  if ($_GET['purge'] == '72') 
  { 
    tep_db_query("DELETE FROM user_tracking WHERE time_last_click < '"  . (time() - ($purge * 3600))."'"); 
    echo "<font color=red>" . TEXT_HAS_BEEN_PURGED . '</font><p>'; 
  }
     if ($_GET['purge'] == '0') 
  { 
    tep_db_query("DELETE FROM user_tracking WHERE time_last_click < '"  . (time() - ($purge * 3600))."'"); 
    echo "<font color=red>" . TEXT_HAS_BEEN_PURGED . '</font><p>';
  }	
  if ($_GET['delip'] == '1')
  {
    tep_db_query("DELETE FROM user_tracking WHERE ip_address = '" . CONFIG_USER_TRACKING_EXCLUDED . "'");
    echo "<font color=red>" . TEXT_DELETE_IP_OK_1 . CONFIG_USER_TRACKING_EXCLUDED . ' ' . TEXT_DELETE_IP_OK_2 . '.</font><p>';
    $delip='0';
  }
  if ($_GET['delip'] == '2')
  {
    tep_db_query("DELETE FROM user_tracking WHERE ip_address = '" . $user_tracking_excluded . "'");
    echo TEXT_DELETE_IP_OK_1 . $user_tracking_excluded . ' ' . TEXT_DELETE_IP_OK_2 . '.<p>';
    $delip='0';
  }
if ($_GET['delnosession'] == '1')
  {
    tep_db_query("DELETE FROM user_tracking WHERE session_id = ''");
    echo TEXT_DELETE_OK . '<p>';
    $delnosession='0';
   }
  if ($_GET['delsession'])
  {
    tep_db_query("DELETE FROM user_tracking WHERE session_id = '" . $_GET['delsession'] . "'");
    echo $_GET['delsession'] . ' has been deleted. <p>';
   }

  echo EXPLAINATION, "<p>";

  // some time routines
  $time_frame = time();
  if ($_GET['time'])
  { 
    $time_frame = $_GET['time'];
  }

// only display if all sessions are displayed
if (!isset($_GET['viewsession']) && $_GET['viewsession'] == '')
{
  echo '<b>' . TEXT_SELECT_VIEW .': </b>';
  echo '<a href="' . 'user_tracking.php' . '?time=' ;
  echo $time_frame - 86400 . '">' . "<font color=blue><b>" . TEXT_BACK_TO . ' ' . date("d M Y", $time_frame - 86400) . '</b></font color></a> ';
    if (time() > $time_frame + 86400)
  {
    echo '| <a href="' . 'user_tracking.php' . '?time=' ;
    echo $time_frame + 86400 . '">' . "<font color=blue><b>" . TEXT_FORWARD_TO . date("d M Y", $time_frame + 86400) . '</b></font color></a>';
  }
  

  echo "<p>" . TEXT_DISPLAY_START . $LIMIT_DISPLAY_SESSIONS . TEXT_DISPLAY_END . '<p>';
  echo TEXT_PURGE_START . ' <a href="' . 'user_tracking.php' . '?purge=72">'. "<font color=blue><b>" . TEXT_PURGE_RECORDS. '</a></b></font color> ' .  TEXT_PURGE_END. '</font><p>';
  echo TEXT_PURGE_START . ' <a href="' . 'user_tracking.php' . '?custmid=0">'. "<font color=blue><b>" . TEXT_PURGE_RECORDS. '</a></b></font color> ' .  TEXT_PURGE_CUSTMID_END. '</font><p>';
  echo TEXT_PURGE_START . ' <a href="' . 'user_tracking.php' . '?purge=0">'. "<font color=blue><b>" . TEXT_PURGE_RECORDS. '</a></b></font color> ' .  TEXT_PURGE_ALL. ' </font>' . '<font color=red><b>' . TEXT_BEWAREDELETE . '</b></font color><p>';
  echo TEXT_DELETE_IP . CONFIG_USER_TRACKING_EXCLUDED . ' <a href="' . 'user_tracking.php' . '?delip=1">'. "<font color=blue><b>" . TEXT_PURGE_RECORDS. '</a></b></font><p>';
  echo TEXT_DELETE_NOIP . ' <a href="' . 'user_tracking.php' . '?delnosession=1">' . "<font color=blue><b>" . TEXT_DELETE_NOW . '</b></a> ' . '</font><p>';
?>
<tr>
  <form name="del_ip" <?php echo 'action="' . tep_href_link('user_tracking.php' . '?delip=2') . '"'; ?> method="post">
        <td><table border="0" cellspacing="0" cellpadding="2">
          <tr>


            <td class="main"><?php echo '<font size="1">' . TEXT_DELETE_IP . '</font>'; ?>&nbsp;</td>
            <td class="main"><?php echo tep_draw_input_field('user_tracking_excluded', (isset($sInfo->user_tracking_excluded) ? $sInfo->user_tracking_excluded : '')); ?></td>
            <td class="main" valign="top"><?php echo (($form_action == 'user_tracking_excluded') ? tep_image_submit('button_insert.gif', IMAGE_INSERT) : tep_image_submit('button_delete.gif', IMAGE_DELETE)). '</a>'; ?></td>
          </tr>
        </table></td>
   </form>
</tr>
<?php
}

// we need to slurp all the customer tracking information out of the database
if (isset($_GET['viewsession']) && $_GET['viewsession'] != '')
{
  // display selected session
  $whos_online_query = 
                   tep_db_query("select is_mobile, customer_id, full_name, ip_address, time_entry, time_last_click, last_page_url, page_desc, referer_url, browser_lang, user_agent," .
                   " session_id from user_tracking where session_id = '" . $_GET['viewsession'] . "' order by time_last_click desc");
} else {
  // read all sessions
  $whos_online_query = 
                   tep_db_query("select is_mobile, customer_id, full_name, ip_address, time_entry, time_last_click, last_page_url, page_desc, referer_url, browser_lang,user_agent," .
                   " session_id from user_tracking where time_entry > " . ($time_frame - 86400) . 
                   " and time_entry < " . $time_frame . 
                   " order by time_last_click desc");
}
  $results = 0;
  while ($whos_online = tep_db_fetch_array($whos_online_query)) 
  {
     $user_tracking[$whos_online['session_id']]['session_id']=$whos_online['session_id'];
     $user_tracking[$whos_online['session_id']]['ip_address']=$whos_online['ip_address'];
     $user_tracking[$whos_online['session_id']]['customer_id']=$whos_online['customer_id'];
	 $user_tracking[$whos_online['session_id']]['referer_url']=$whos_online['referer_url'];
	 $user_tracking[$whos_online['session_id']]['browser_lang']=$whos_online['browser_lang'];
	 $user_tracking[$whos_online['session_id']]['user_agent']=$whos_online['user_agent']; 
	 $user_tracking[$whos_online['session_id']]['is_mobile']=$whos_online['is_mobile']; 

if ($whos_online['full_name'] != 'Guest') 
        $user_tracking[$whos_online['session_id']]['full_name'] = '<font color="0000ff"><b>' . $whos_online['full_name'] . '</b></font>';

     $user_tracking[$whos_online['session_id']]['last_page_url'][$whos_online['time_last_click']] = $whos_online['last_page_url'];
     $user_tracking[$whos_online['session_id']]['page_desc'][$whos_online['time_last_click']] = $whos_online['page_desc']; 

     if (($user_tracking[$whos_online['session_id']]['time_entry'] > $whos_online['time_entry']) ||
         (!$user_tracking[$whos_online['session_id']]['time_entry']))
          $user_tracking[$whos_online['session_id']]['time_entry'] = $whos_online['time_entry'];
     if (($user_tracking[$whos_online['session_id']]['end_time'] < $whos_online['time_entry']) ||
         (!$user_tracking[$whos_online['session_id']]['end_time']))
          $user_tracking[$whos_online['session_id']]['end_time'] = $whos_online['time_entry'];
     $results ++;
  }

?>
        <table border="0" width="100%" cellspacing="0" cellpadding="0">
    <tr> 
      <td valign="top" align=center><table border="0" width="95%" cellspacing="0" cellpadding="2"> 

<?php

  // now let's display it

 $listed=0;
 if (isset($ut['value'])) unset($ut['value']);
 if (isset($results) && tep_not_null($results))
// while (($ut = each($user_tracking)) && ($listed++ < $LIMIT_DISPLAY_SESSIONS)) { //  //10/07/2018 -dr_lucas - replacing with lines below for php 7.2 compatiblity. Also revised a lot of values to make it work. Ideas copied from zen cart UT addon version 1.5.3
 foreach ($user_tracking as $ut['value']) {
if ($listed++ >= $LIMIT_DISPLAY_SESSIONS) {
  break;
}

// check if ip_address is a valid IPv4 / IPv6 address
	$isValidIPv4 = filter_var($ut['value']['ip_address'], FILTER_VALIDATE_IP, FILTER_FLAG_IPV4);
	$isValidIPv6 = filter_var($ut['value']['ip_address'], FILTER_VALIDATE_IP, FILTER_FLAG_IPV6);
		
  if (count($ut['value']['last_page_url']) > CONFIG_USER_TRACKING_CLICK_COUNT) {

   $time_online = (time() - $ut['value']['time_entry']);
   if ( ((!$_GET['info']) || (@$_GET['info'] == $ut['value']['session_id'])) && (!$info) ) {
     $info = $ut['value']['session_id'];
    }
echo '
       <tr class="dataTableHeadingRow"> 
        <td class="dataTableHeadingContent" colspan="5">'.TABLE_HEADING_SESSION_ID .'</td> 
        <td class="dataTableHeadingContent" colspan="1 width="150">'.TEXT_USER_SHOPPING_CART.'</td> 
       </tr>';


      echo '              <tr class="dataTableRowSelected">' . "\n";

      if ($ut['value']['full_name'] == "") {
        $ut['value']['full_name'] = "Guest";
		$editlink = '';
		$orderslink = '';
		} else {		
        $result_orders=tep_db_query("select customers_id from orders where customers_id='".$ut['value']['customer_id']."'");
        $orders_count_history=tep_db_num_rows($result_orders);
		$editlink = '&nbsp;<a href="' . tep_href_link('customers.php', tep_get_all_get_params(array('cID', 'action')) . 'cID=' . $ut['value']['customer_id'] . '&action=edit') . '">EDIT CUSTOMER</a> |';
		$orderslink = '&nbsp;<a href="' . tep_href_link('orders.php', 'cID=' . $ut['value']['customer_id']) . '">CUSTOMER ORDERS</a>' . ' (' . $orders_count_history . ')';
		}
?>
				<td colspan = "5" class="dataTableContent" valign="top"></b><a name="<?php echo $ut['value']['session_id']; ?>"><?php echo $ut['value']['full_name'] . '</b>&nbsp;(' . $ut['value']['session_id'] . ")&nbsp;&nbsp;&nbsp;<a href=\"user_tracking.php?time=" . $time_frame . "&delsession=" . $ut['value']['session_id'] . "\"><font color=red>[" . TEXT_DELETE_SESSION . "]</font></a>" . " <a href=\"user_tracking.php?time=" . $time_frame . "&viewsession=" . $ut['value']['session_id'] . "#" . $ut['value']['session_id'] . "\"><font color=green>[" . TEXT_VIEW_SESSION . "]</font></a>" . $editlink . $orderslink; ?></td>
<?php

    // shopping cart decoding
    $session_data = tep_db_query("select value from sessions WHERE sesskey = '" . $ut['value']['session_id'] . "'");
    if (tep_db_num_rows($session_data)) {
      $session_data = tep_db_fetch_array($session_data);
      $session_data = trim($session_data['value']);
    } else {
      $session_data = @file(tep_session_save_path() . '/sess_' . $ut['value']['session_id']);
      $session_data = trim($session_data[0]);
    }   
    $cart = "";
    unset($_SESSION['cart']);
//    $referer_url = "";
    $num_sessions ++;
    session_decode($session_data);
    
    $contents = array();
    if (is_object($_SESSION['cart'])) {
      $products = $_SESSION['cart']->get_products();
      for ($i=0; $i<sizeof($products); $i++) {
        $contents[] = array('text' => $products[$i]['quantity'] . ' x ' . $products[$i]['name']);
      } 
      if (sizeof($products) > 0) {
        $contents[] = array('text' => tep_draw_separator('pixel_black.gif', '100%', '1'));
        $contents[] = array('align' => 'right', 'text'  => TEXT_SHOPPING_CART_SUBTOTAL . ' ' . $currencies->format($_SESSION['cart']->show_total(), true, $_SESSION['currency']));
      } else {
        $contents[] = array('text' => '&nbsp;');
      }
    }

    $heading = array();

    if (tep_not_null($contents)) 
    {
      echo '            <td rowspan="4" valign="top">' . "\n";
      $box = new box;
      echo $box->infoBox($heading, $contents);       
      echo '            </td>' . "\n";
    }
    else 
    {
      echo '            <td rowspan="4" valign="top" class="dataTableContent" align="center">session expired' . "\n";
      echo '            </td>' . "\n";
    }
if ($ut['value']['is_mobile'] == 1) $is_mobile = ' <font color="orange"><b>[Mobile]</b></font>';
if ($ut['value']['is_mobile'] == 0) $is_mobile = '';
?>

              </tr>
		      <tr>
        <td class="dataTableContent" align="right" valign="top"><b>Click Count:</b></td> 
        <td class="dataTableContent" valign="top"><font color=FF0000><b><?php echo count($ut['value']['last_page_url']);?></b></font></td>
        <td class="dataTableContent" colspan=2 rowspan=4 align="center"> 
<table border="0" width="100%" cellspacing="0" cellpadding="2"> 
   <?php
      $today = getdate();
      $midnight = mktime(0, 0, 0, $today['mon'], $today['mday'], $today['year']);
   ?>
  <tr> 
    <td class="dataTableContent" align="right" valign="top"><b><?php echo TABLE_HEADING_ENTRY_TIME; ?></b></td>
    <td class="dataTableContent" colspan="2" valign="top"><?php echo date('d/m/Y H:i:s', $ut['value']['time_entry']); ?></td>
    <td class="dataTableContent" align="right" valign="top"><b><?php echo TEXT_IDLE_TIME; ?></b></td>
    <td class="dataTableContent" colspan="2" valign="top"><?php echo date('H:i:s', ($midnight + time() - $ut['value']['end_time'])); ?></td>
  </tr>
  <tr>
    <td class="dataTableContent" align="right" valign="top"><b><?php echo TABLE_HEADING_END_TIME; ?></b></td>
    <td class="dataTableContent" colspan="2" valign="top"><?php echo date('d/m/Y H:i:s', $ut['value']['end_time']); ?></td>
    <td class="dataTableContent" align="right" valign="top"><b><?php echo TEXT_TOTAL_TIME; ?></b></td>
    <td class="dataTableContent" colspan="2" valign="top"><b><?php echo date('H:i:s', ($midnight + $ut['value']['end_time'] - $ut['value']['time_entry'])); ?></b></td> 
  </tr>
</table> 
        </td> 
			  </tr>
              <tr>
        <td class="dataTableContent" align="right" valign="top"><b><?php echo TABLE_HEADING_COUNTRY; ?></b></td> 
<?php
		// Maxmind GeoIP2 
		$flag = "xx";
		$country_name = TEXT_NO_VALID_IP;
		if ($isValidIPv4 || $isValidIPv6) {
		$record = $reader->country($ut['value']['ip_address']);
		$country_name = $record->country->name;
		$flag = strtolower($record->country->isoCode);
		if ($flag == "") $flag = "xx"; 
		}
		// --
?>
		<td class="dataTableContent" valign="top"><?php echo tep_image('images/flags/' . $flag . '.gif', $country_name); ?>&nbsp;<?php echo $country_name . ' (Browser-Lang: <b>' . strtoupper($ut['value']['browser_lang']) . '</b> )' . $is_mobile; ?></td> 
       </tr> 
       <tr>
        <td class="dataTableContent" align="right" valign="top"><b><?php echo TABLE_HEADING_IP_ADDRESS; ?></b></td> 
        <td class="dataTableContent" valign="top"><?php echo '<a href="'  . USER_TRACKING_WHOIS_URL . $ut['value']['ip_address']; ?>" target="_new"><?php echo $ut['value']['ip_address']; ?></a></td> 
       </tr> 
       <tr> 
        <td class="dataTableContent" align="right" valign="top"><b><?php echo TABLE_HEADING_HOST; ?></b></td> 
        <td class="dataTableContent" valign="top">
		<?php if ($isValidIPv4 || $isValidIPv6) echo gethostbyaddr($ut['value']['ip_address']); ?>
		</td> 
       </tr> 
       <tr> 
        <td class="dataTableContent" align="right" valign="top"><b><?php echo 'User-Agent:'; ?></b></td> 
        <td class="dataTableContent" valign="top"><?php echo $ut['value']['user_agent']; ?></td> 
       </tr> 
       <tr> 
        <td class="dataTableContent" align="right" valign="top"><b><?php echo TEXT_ORIGINATING_URL; ?></b></td> 
<?php 
$ref_name = chunk_split($referer_url,40,"<br>"); 
?> 
<td class="dataTableContent" align="left" valign="top" colspan=3><?php echo '<a href="'. $ut['value']['referer_url'] .'" target="_new">'. wordwrap($ut['value']['referer_url'], 70, "<br>", 1) .'</a>'; ?>&nbsp;</td>
       </tr> 
       <tr> 
        <td class="dataTableContent"></td> 
        <td class="dataTableContent" colspan=3> 
        <table border="0" cellspacing="1" cellpadding="2" bgcolor=999999 width=100%>
<?php 
// View session
if ($_GET['viewsession'] != '' && $_GET['viewsession'] == $ut['value']['session_id']){ 
//  while (($pu = each($ut['value']['last_page_url']))&&($du = each($ut['value']['page_desc']))) {  //10/07/2018 -dr_lucas - replacing with foreach below for php 7.2 compatiblity
    foreach ($ut['value']['last_page_url'] as $key => $pu) {
             $du = $ut['value']['page_desc'][$key];

    
?> 
          <tr bgcolor=ffffff> 
            <td class="dataTableContent" valign=top align="right"><?php echo date('H:i:s', $key); ?></td> 
            <td class="dataTableContent" nowrap valign=top align="left">&nbsp;<a href="<?php echo $pu; ?>" target="_new"><?php if ($du!=''){ echo $du;} ?></a>&nbsp;</td> 
            <td class="dataTableContent" width=100% align="left"><a href="<?php echo $pu ?>" target="_new"><?php echo chunk_split($pu,40,"<br>"); ?></a></td> 
          </tr> 
<?php 
  } 
} 
echo'        </table> 
      </td> 
     </tr> ';
 }
 } 
?> 
       <tr> 
        <td class="smallText" colspan="7"><b><font color=blue><?php echo sprintf(TEXT_NUMBER_OF_PAGES, tep_db_num_rows($whos_online_query)); echo TEXT_NUMBER_OF_CUSTOMERS, $num_sessions . "."; ?></font></b></td> 
       </tr>

		<tr>
		<td class="smallText" colspan="7"><br>This product includes GeoLite2 data created by MaxMind, available from
		<a href="https://www.maxmind.com">https://www.maxmind.com</a>.</td>
		</tr>
	   
      </table></td> 
     </tr> 
    </table> 
   </td> 
   </tr> 
  </table>

<?php
  require('includes/template_bottom.php');
  require('includes/application_bottom.php');
?>